Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 12:13:12 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

Apparently, I received incomplete items, this ruin my mood today!
You can check from the photos that I ordered and the phot the you sent from
from this actual photo I attached. Very bad service, really not good
experience.

Hilda F Plaza

On Thu, Dec 17, 2020, 06:41 Lifestyle Shops <[email-masked]>
wrote:

> Order number 9622550777 has been shipped.
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Hilda Plaza, your order number is 9622550777
> <https://www.lifestyleshops.com/ae/en/my-account/order/9622550777?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP121720000705.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP121720000705&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Hilda Plaza*
> P/162 building 3
> 602 Town Properties
> Emirates Dermatologist Bldg
> Abu Dhabi, United Arab Emirates
> Mobile: +971 585323070
>
> Payment Method:
> *Hilda Plaza*
> xxxx xxxx xxxx 5244
>
> *Order Details* Consignment Number: 88888001146420201217
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/ae/en/p/162192639?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Syloon Alphabet L Print 3-Piece Stationery Set *
> Color: Pink
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/162158237?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * 2-Photo Frame Cabinet with 1-Drawer *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1896927